/**
 * Theme Name: EZI - Template (Ollie)
 * Template:   ollie
 * Author: ps
 * Description: Theme des Evangelischen Zentralinstituts Berlin, basiert auf dem Theme Ollie.
 * Version: 1
 */
 
 
 .p-3 { padding:1rem; }
 .p-4 { padding:1.5rem; }
 .pt-4 { padding-top: 1.5rem; }
 .pb-4 { padding-bottom: 1.5rem; }
 .mb-2 { margin-bottom: 0.5rem }
 .mt-2 { margin-top: 0.5rem }
 
 .row {
 	display:flex;
 	flex-wrap:wrap;
 	gap:1rem;
 }
 .col {
 	flex-basis:0;
 	flex-grow:1;
 	max-width:100%;
 }
 .col-md-6 {
 	flex:0 0 100%;
 	max-width: calc(50% - 1rem);
 }
 
 .wp-block-site-logo {
	padding-bottom:10px;
}
.wp-block-site-logo a {
	display:inline-block;
}

.wp-block-navigation ul.site-main-menu > li .wp-block-navigation-item__content,
ul.site-main-menu > li.wp-block-navigation-item > .wp-block-navigation__submenu-icon,
.wp-block-navigation ul.site-main-menu > li a {
	padding:55px 10px 10px 10px;
	text-decoration:none;
}
.wp-block-navigation ul.site-main-menu > li > .wp-block-navigation__submenu-icon {
	padding-top:45px;
}

.wp-block-navigation .wp-block-navigation-item:hover {
	background-color:var(--wp--preset--color--primary-alt-accent);
	text-decoration:none;
	color:white;
}
.wp-block-navigation ul.site-main-menu > li > .wp-block-navigation-item__content:hover .wp-block-navigation-item__label,
.site-main-menu > li > a:hover .wp-block-navigation-item__label,
.site-main-menu > li.current-menu-item > a .wp-block-navigation-item__label {
	color:white;
	text-decoration:none !important;
}

.wp-block-navigation-item.current-menu-ancestor {
	background-color:var(--wp--preset--color--primary-alt-accent);
	text-decoration:none;
	color:white;
}
 
 
 .wp-block-navigation__responsive-container:not(.is-menu-open) .wp-block-navigation__container .has-child button:hover {
 	text-decoration:none;
 
 }
 .wp-block-navigation__responsive-container:not(.is-menu-open) .wp-block-navigation__container .current-menu-item {
	background-color:var(--wp--preset--color--primary-alt-accent);
	color:white;
 }
 .wp-block-navigation__responsive-container:not(.is-menu-open) .wp-block-navigation__container .current-menu-item > a {
 	text-decoration:none;
 }
 .wp-block-navigation:not(.has-background) .wp-block-navigation__submenu-container {
	background-color: var(--wp--preset--color--tertiary);
 }
 
 
 